uuid: 69d52e4a-b326-488b-a042-b247a3d9236d
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0
id: node_make_sticky_action
label: 'Épingler un contenu en haut des listes'
type: node
plugin: node_make_sticky_action
configuration: {  }
